apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  annotations:
    a8r.io/repository: ssh://git@git.tr1ceracop.de:222/gitea_admin/k8s-and-chill.git
  labels:
    app.kubernetes.io/instance: cloudnative-pg
    app.kubernetes.io/managed-by: Helm
    app.kubernetes.io/name: cloudnative-pg
    app.kubernetes.io/version: 1.25.0
    helm.sh/chart: cloudnative-pg-0.23.0
  name: cloudnative-pg
  namespace: cnpg-system
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: cloudnative-pg
subjects:
  - kind: ServiceAccount
    name: cloudnative-pg
    namespace: cnpg-system
